$(function() {
  if (getPage() == "edit.aspx" && getUrlParam("tid") == 2) {
    var items = {
       "否": "C34" //用户选择"否"时，隐藏ID为C34的元素
    };
    BindToggle("C16", items); //使ID为C16的字段输入元素，输入不同值时隐藏不同元素
    var xxx= {
       "否": "C35" //用户选择"否"时，隐藏ID为C35的元素
    };
    BindToggle("C17",xxx); //使ID为C17的字段输入元素，输入不同值时隐藏不同元素
}
});